[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazIntfImage.ChooseRawBitsProc

## Declaration

Source position: intfgraphics.pas line 150

`protected procedure TLazIntfImage.ChooseRawBitsProc(`
`BitsPerPixel: cardinal;`
`ByteOrder: TRawImageByteOrder;`
`BitOrder: TRawImageBitOrder;`
`out ProcReadRawImageBits: TOnReadRawImageBits;`
`out ProcWriteRawImageBits: TOnWriteRawImageBits`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.